Tue, 20 Aug 2019 04:22:53 UTC

Information for RPM pipewire-libs-0.2.6-1.fc30.i686.rpm

ID17601290
Namepipewire-libs
Version0.2.6
Release1.fc30
Epoch
Archi686
SummaryLibraries for PipeWire clients
DescriptionThis package contains the runtime libraries for any application that wishes to interface with a PipeWire media server.
Build Time2019-05-23 07:51:22 GMT
Size21776
8b14a453e98c8e05a4a2b451539b32b9
LicenseLGPLv2+
Buildrootf30-build-16318460-1168219
Provides
pipewire-libs = 0.2.6-1.fc30
pipewire-libs(x86-32) = 0.2.6-1.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
pipewire(x86-32) = 0.2.6-1.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/etc/pipewire0
/usr/share/doc/pipewire-libs0
/usr/share/doc/pipewire-libs/README963
/usr/share/licenses/pipewire-libs0
/usr/share/licenses/pipewire-libs/GPL17989
/usr/share/licenses/pipewire-libs/LGPL26527
/usr/share/licenses/pipewire-libs/LICENSE113
Component of
1 through 11 of 11
Buildroot descending sort Created State
f30-build-16607600-1197917 2019-06-21 17:12:16 expired
f30-build-16601295-1194218 2019-06-20 17:30:27 expired
f30-build-16599111-1194087 2019-06-20 13:37:52 expired
f30-build-16592869-1192993 2019-06-19 13:12:36 expired
f30-build-16592694-1192993 2019-06-19 12:12:05 expired
f30-build-16592145-1192601 2019-06-19 09:16:39 expired
f30-build-16590083-1192554 2019-06-19 00:38:14 expired
f30-kde-16578867-1190471 2019-06-17 09:14:57 expired
f30-build-16547621-1188125 2019-06-13 17:00:11 expired
f30-build-16531337-1185546 2019-06-11 11:03:07 expired
f30-gnome-16370483-1171301 2019-05-28 16:40:09 expired